/*#############################################################
Name: Beautiful Day
Date: 2006-11-16
Description: A soft and bright two-column template.
Author: Viktor Persson
URL: http://templates.arcsin.se

Feel free to use and modify but please provide credits.
#############################################################*/

/* standard elements */
html {min-height: 100%;}

* {
	margin: 0;
	padding: 0;
}

a {color: #963;}
a:hover {color: #C60;}

body {
	background: #CCD8E0 url(bg.jpg) repeat-x left bottom;
	color: #444;
	font: normal 62.5% Tahoma,sans-serif;
}

p,code,ul {padding-bottom: 1.2em;}

ul li {list-style: none;}

h1 {
	font: normal 1.8em Tahoma,sans-serif;
	margin-bottom:0.5em;
}
h2 {
	font: normal 1.5em Tahoma,sans-serif;
	margin-bottom:0.5em;
}
code {
	background: #FFF;
	border: 1px solid #EEE;
	border-left: 6px solid #C1CAD3;
	color: #666;
	display: block;
	font: normal 1em Tahoma,sans-serif;
	line-height: 1.6em;
	margin-bottom: 12px;
	padding: 8px 10px;
	white-space: pre;
}

blockquote {
	background: url(quote.gif) no-repeat;
	display: block;
	font-weight: bold;
	padding-left: 28px;
}

img {
	border:none;
}


h1,h2,h3 {padding-top: 6px;}

/* misc */
.clearer {clear: both;}

.left {float: right;}


.right {float:left;}

/* structure */
.container {
	background: #FFF;
	font-size: 1.4em;
	margin: 0 auto;
	padding: 0 10px 10px;
	width: 780px;
}

/* header */

.top {
	background: url(clouds.gif) repeat-x;
	padding: 50px 10px 0;
}

/* title */
#langs
{
	position: absolute;
	text-align:right;
	top:28px;
	right:25px;
	font-size: 2em;
}

#upper_links
{
	position: absolute;
	top:5px;
	right:10px;
}

#upper_links li
{
	float:right;
	margin-right: 10px;
}

.header {
	background: #FFF;
	font-size: 1.2em;

	margin: 0 auto;
	padding: 10px 10px 5px;
	width: 780px;
	position: relative;
}


.header .left, .header .right {
	background: #ccd8e0;
	color: #FFF;
	padding-top:20px;

		
}
.header .left {
	/* background: #B3C2C7 url(header.jpg) no-repeat; */
	background: #B3C2C7;
	font-size:0.75em;
	width: 520px;
	position: relative;
	color:#445566;
	padding:20px 20px 0 20px;
	height: 262px;
}
.header .left h2 em
{
	color:white;
}

.header .left h1
{
	font-size: 2.5em;
}


.header .right {
	overflow: auto;
	/* width: 202px; */
	padding: 20px;
}


.header.small, .header.small *
{
    font-size: 1.03em;
}


.header.small .left {
	height: 200px;
}

.header.small .right {
	padding: 49px 65px;
}

.header .right a
{
	display: block;
}

.header .right p,.header .right h2 {padding: 0 16px;}
.header .right h2 {padding-top: 16px; font: normal 1.6em "Trebuchet MS",sans-serif;}

/* navigation */
.navigation {	
	background: #D9E1E5 url(nav.gif);
	border: 1px solid #DFEEF7;
	border-color: #DFEEF7 #CFDEE7;
	height: 41px;
}
.navigation a {
	background: #D9E1E5 url(nav.gif);
	border-right: 1px solid #AFBEC7;
	color: #456;
	display: block;
	float: left;
	font: bold 0.9em sans-serif;
	line-height: 41px;
	padding: 0 20px;
	text-decoration: none;
}

.navigation a.end {
		border-right: none;
}
	
.navigation a:hover {background-position: left bottom; color: #234;}

/* main */
.main {
	border-top: 4px solid #FFF;
	background: url(bgmain.gif) repeat-y;
}

/* sub navigation */
.sidenav {
	float: right;
	width: 210px;
}
.sidenav h2 {
	color: #5A5A43;
	font-size: 1em;
	line-height: 30px;
	margin: 0;
	padding-left: 12px;
}
.sidenav ul {
	padding: 0;
	border-top: 1px solid #EAEADA;
}
.sidenav li {border-bottom: 1px solid #EAEADA;}
.sidenav li a {
	font-size: 1.1em;
	color: #554;
	display: block;
	padding: 8px 0 8px 5%;
	text-decoration: none;
	width: 95%;
}
.sidenav li a:hover {
	background: #F0F0EB;
	color: #654;	
}

/* content */
.content {
	float: left;
	margin: 10px 0;
	padding: 0 16px;
	text-align: justify;
	line-height:140%;
	
	/* width: 531px; */
}
.content h1, .content h2
{
	text-indent:20px;	
}

.content h1,.content h2, .content h3
{
	clear:both;
} 


.content table.center
{
	border:none;
}

.content table.center td
{
	text-align: center;
	vertical-align: middle;
	padding-top:1em;
}

.content .descr {
	color: #664;
	font-size: 0.9em;
	margin-bottom: 6px;
}
.content ul li {
	list-style: url(li.gif);
}

.content li
{
	margin-left: 18px;
} 

.content p {font-family: "Lucida Sans Unicode",sans-serif;
		text-indent:20px;	
}


.content div.img
{
	font-size: 90%;
	text-align: center;
}

.content div.img img
{
	display: block;
}

.content div.img.right
{
	float:right;
	margin: 1em 0 1em 1em;
}

.content div.img.left
{
	float:left;
	margin: 1em 1em 1em 0;
}


.content ol.links li
{
	margin-bottom:1em;
	text-align: left;
}

.content ol.links li h1,.content ol.links li h2, .content ol.links li h3
{
	margin:1em 0;
} 


table.search
{
	font-size:0.8em;	
	margin:1em 0;
}

table.search td
{
	padding:0.1em;
}

table.search tr.tr-even
{
	background:#E1E2EC;
}

table.search tr.tr-first
{
	font-weight:bold;
}


.center
{
	text-align:center;	
}

/* footer */
.footer {
	background: url(bgfooter.gif) repeat-x;
	color: #FFF;
	font: bold 1em sans-serif;
	line-height: 39px;
	text-align: center;
}
.footer a,.footer a:hover {color: #FFF;}